html{width:100%;height:100%;float:left;-webkit-font-smoothing: antialiased;}
body{width:100%;height:100%;margin:0;float:left;font-family: 'Poppins', sans-serif;color:#062243;background:#fff;overflow-x:hidden;font-weight:400;transition:1s margin;-moz-transition:1s margin;-webkit-transition:1s margin;}
img{max-width:100%;}
strong{font-weight:600;}
p{font-family: 'Lato', sans-serif; color:#062243; font-size: 16px;margin:20px 0;line-height:1.8;}
p em{font-style:italic;}
p a{color:#062243;text-decoration:underline;}
p.bigger{font-size: 18px;font-weight: 600;}
h1{color: #062243;margin: 0;margin-bottom: 20px;font-weight: 700;font-size: 36px;font-family: 'Poppins', sans-serif;line-height:1.2;}
h2{color:#062243;margin:0;margin-bottom:20px;font-weight:700;font-size: 36px;font-family: 'Poppins', sans-serif;line-height:1.2;}
h3{color:#062243;margin:0;margin-bottom:20px;font-weight:400;font-size: 24px;font-family: 'Poppins', sans-serif;line-height: 1.2;}
h4{color:#062243;margin:0;margin-bottom:20px;font-weight:400;font-size: 16px;font-family: 'Poppins', sans-serif;line-height:1.2;}
li{color:#062243;font-size: 16px;font-weight:400;line-height: 1.8;font-family: 'Lato', sans-serif;}
input[type="text"], textarea, input[type="submit"], select, input[type="email"]{outline:none;border-radius:0 !important;font-family: 'Poppins', sans-serif;border-radius:0;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input[type="submit"]{cursor:pointer;}
a:not([href]) { cursor: pointer; }
sup{font-family:monospace;}
.container{float:left;width:100%;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.clear {clear:both;}
.fakebody{float: left;width: 100%;height: 100%;}
.wrapper{margin:0 auto;width:1200px;}
.resp {display:none;}
.hide {display:none;}
/*header*/
#head{float:left;font-weight:300;position: relative;padding-top: 50px;position:relative;}
#head label{display:none;}
#head input[type="checkbox"]{display:none;}
#head a{text-decoration:none;color: inherit;}
#head .menu{float:left;width: 938px;z-index:4;position: relative;overflow: hidden;padding:0 77px;background-image:url(../images/menubg.png);background-repeat:no-repeat;background-position:center center;background-size:contain;}
#head .menu ul{float:left;margin: 0;padding: 0;float:right;}
#head .menu ul li{float: left;display: block;margin: 0px 16px;position:relative;}
#head .menu ul li:first-child{margin-left:0px}
#head .menu ul li:last-child{margin-right:0px}
#head .menu ul li a{font-size: 16px;text-align:center;width:100%;display: inline-block;padding: 15px 0;font-weight: 400;line-height: 30px;color:#fff;font-family: 'Poppins', sans-serif;text-transform:uppercase;position:relative;z-index:3;}
#head .menu ul li .trileft{display:none;position:absolute;top:0;left:-51px;z-index:1;border-left: 77px solid #000;border-bottom: 60px solid transparent;border-top: 0px solid transparent;}
#head .menu ul li .triright{display:none;position:absolute;top:0;right:-51px;z-index:1;border-right: 77px solid #000;border-top: 60px solid transparent;border-bottom: 0px solid transparent;}
#head .menu ul li .bg{display:none;position: absolute;max-width: inherit;height: 100%;margin-left: -15px;left: 0;transform: skewX(-52deg);-moz-transform: skewX(-52deg);-webkit-transform: skewX(-52deg);width: calc(100% + 30px);width: -moz-calc(100% + 30px);width: -webkit-calc(100% + 30px);}
#head .menu ul li.selected .bg{display:inline;}
#head .logo{float: left;margin-left: -195px;margin-top: -27px;position:relative;z-index:3;}
#head .logo img{height:100px;}
#head .fade{position:absolute;top:0;left:0;width: 600px;z-index:2;}
/* #head .triangle.left{float:left;border-right: 77px solid #000;border-top: 60px solid transparent;border-bottom: 0px solid transparent;}
#head .triangle.right{float:left;border-left: 77px solid #000;border-bottom: 60px solid transparent;border-top: 0px solid transparent;} */

/*isloading*/
.isloading-wrapper{padding: 10px 0;display: block;position: absolute;left: 50%;margin-left: -50px;width: 100px;background-color:transparent;text-align: center;color: #000000;text-transform: uppercase;}
.icon-spin{font-size:40px;color:#49B3D7;}

.button{cursor: pointer;text-decoration: none;color: #fff;float: left;font-size: 14px;text-align: center;font-family: 'Poppins', sans-serif;border:0;box-sizing: border-box;line-height: 45px;padding:0;width:220px;text-align:center;font-weight:500;letter-spacing:1px;background:#2880BC;text-transform:uppercase;}
form .button{border-radius:5px;}
.padding120{padding:120px 0;}
.padding80{padding:80px 0;}
.padding5080{padding:50px 0 80px;}
.padding40{padding:40px 0;}
.centred{text-align:center;}
.margin60{margin-bottom:60px;}

.heading{height:462px;margin-top: -131px;position:relative;}
.heading h1{position: absolute;color:#fff;bottom: 60px;margin: 0;font-size: 48px;letter-spacing: 1px;z-index: 2;font-weight:400;}
.heading .wynnslogo{position: absolute;color: #fff;bottom: 130px;z-index: 2;height:50px;}
.heading .conslogo{height:80px;}
.heading .cont{position: absolute;z-index: 1;bottom: 0;right: 0;height: 260px;width: 335px;border-bottom: 1px solid #d6d6d6;box-sizing: border-box;background-image:url(../images/bottom-right-corner.png);background-repeat:no-repeat;background-position:bottom right;background-size:contain;}
.heading .cont .icons{position:absolute;bottom:25px;right:25px;}
.heading .cont .icons img{width:60px;float:right;margin-left:10px;}
.heading .cont .icons a:nth-child(1) img{margin-bottom:10px;}
.heading .cont .icons a:nth-child(2) img{clear:right;}
.heading .fade{position: absolute;bottom: 0;right: 0;z-index: 1;height: 100%;float:left;}
.heading .overlay{height:100%;position:absolute;top:0;left:0;background:rgba(0,0,0,0.5);}
.heading .wrapper{height:100%;}
.heading table{float:left;width:100%;text-align:center;margin-top: 50px;height:calc(100% - 50px);height:-moz-calc(100% - 50px);height:-webkit-calc(100% - 50px);}
.heading table img{width:400px;position: relative;z-index: 3;}

.slider{margin-top: -131px;height:100%;}
.slider .cont{position: absolute;z-index: 1;bottom: 0;right: 0;height: 260px;width: 335px;background-image:url(../images/bottom-right-corner.png);background-repeat:no-repeat;background-position:bottom right;background-size:contain;}
.slider .cont .icons{position:absolute;bottom:25px;right:25px;}
.slider .cont .icons img{width:60px;float:right;margin-left:10px;}
.slider .cont .icons a:nth-child(1) img{margin-bottom:10px;}
.slider .cont .icons a:nth-child(2) img{clear:right;}
.slider .fade{position: absolute;bottom: 0;right: 0;z-index: 1;height: 100%;float:left;}
.slider li{position:relative;}
.slider li .text{position:absolute;width:610px;z-index:2;right:100px;text-align:right;top:calc(50% + 30px);top:-moz-calc(50% + 30px);top:-webkit-calc(50% + 30px);}
.slider li .text h2{color:#fff;font-size:36px;font-weight:400;}
.slider .godown{position: absolute;bottom: 25px;left: 50%;height: 60px;margin-left: -30px;cursor:pointer;z-index: 1;}
.slider .guide{position: absolute;bottom: 25px;left: 25px;float:left;width:340px;border-radius: 4px;z-index: 3;}

.guide{background: #F0F0F0;padding: 30px;text-align: center;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.guide select{float:left;border:1px solid #E4E4E4;box-sizing:border-box;width:100%;margin:0;margin-bottom:10px;padding:10px 15px;color:#363636;font-size: 14px;height: 45px;background-image: url(../images/dropdown.png);background-size: 10px;background-position: 250px center;background-repeat: no-repeat;}
.guide .button{width:100%;margin-bottom:10px;}
.guide p:last-child{margin-bottom:0;}
.guide p a{text-decoration:none;}
.guide.large select{background-position: calc(100% - 20px) center;background-position: -moz-calc(100% - 20px) center;background-position: -webkit-calc(100% - 20px) center;}

.threeboxes .box{float:left;width:calc((100% - 1px)/3);width:-moz-calc((100% - 1px)/3);width:-webkit-calc((100% - 1px)/3);background-size:cover;background-position:center center;background-repeat:no-repeat;}
.threeboxes .box:nth-child(3){float: none;overflow: hidden;width: auto;display: block;}
.threeboxes .box table{float:left;width:100%;height:100%;border-spacing:0;text-align:center;}
.threeboxes .box img{width:300px;}

.categories{padding:20px 0;}
.categories img{float:left;width:100px;margin-right:calc((100% - 901px)/8);margin-right:-webkit-calc((100% - 901px)/8);margin-right:-moz-calc((100% - 901px)/8);}
.categories a:last-child img{margin-right:0;}

.main{background:#2d3840;}
.main ul{padding-left:0px;list-style:none;}
.main ul li{color:#fff;line-height:30px;margin-bottom: 10px;padding-left:25px;background-image:url(../images/wrench.png);background-repeat:no-repeat;background-position:center left;}
.main p{color:#fff;}
.main p:last-child{margin-bottom:0;}
.main h1{color:#fff;}
.main h2{margin-top:40px;color:#fff;}
.main h2:first-child{margin-top:0;}

.wynn h1{text-align:center;}
.wynn .cats{padding-bottom:80px;margin-bottom:80px;border-bottom:1px solid #B1B1B1;}
.wynn .cats img{float:left;width:200px;margin-top: 20px;}
.wynn .cats a:nth-child(1) img, .wynn .cats a:nth-child(2) img, .wynn .cats a:nth-child(3) img, .wynn .cats a:nth-child(4) img{margin-left:calc((100% - 800px)/5);margin-left:-moz-calc((100% - 800px)/5)margin-left:-webkit-calc((100% - 800px)/5);}
.wynn .cats a:nth-child(5) img, .wynn .cats a:nth-child(6) img, .wynn .cats a:nth-child(7) img, .wynn .cats a:nth-child(8) img, .wynn .cats a:nth-child(9) img{margin-left:calc((100% - 1000px)/6);margin-left:-moz-calc((100% - 1000px)/6);margin-left:-webkit-calc((100% - 1000px)/6);}
.wynn .text .left{float:left;width:calc(50% - 40px);width:-moz-calc(50% - 40px);width:-webkit-calc(50% - 40px);background-size:cover;background-position:center center;background-repeat:no-repeat;}
.wynn .text .left img{float:right;margin-top:20px;margin-right:20px;width: 220px;}
.wynn .text .right{float:right;width:50%;}
.wynn .text .right h3{font-size:16px;margin-bottom:-20px;font-weight: 600;}
.wynn .text .right p:last-child{margin-bottom:0;}

.breadcrumbs{background:#F0F0F0;text-transform:uppercase;padding: 30px 0;}
.breadcrumbs a{color:#000;letter-spacing:1px;font-weight:500;}
.breadcrumbs .left{float:left;}
.breadcrumbs .left a{text-decoration:none;padding-left:25px;background-image:url(../images/left-arrow.png);background-position:center left;background-repeat:no-repeat;background-size:14px;}
.breadcrumbs .right{float:right;}

.products h1{margin-bottom:0;font-size: 48px;}
.products .list .box{float:left;margin-top:30px;margin-right:30px;width:calc((100% - 90px)/4);width:-moz-calc((100% - 90px)/4);width:-webkit-calc((100% - 90px)/4);}
.products .list .box:nth-child(4n+4){margin-right:0;}
.products .list .box .irapper{border:1px solid #B1B1B1;box-sizing:border-box;padding:30px;}
.products .list .box .img{background-size: contain;}
.products .list .box .text{background:#F0F0F0;height:80px;padding: 0 35px;box-sizing: border-box;line-height: 20px;}
.products .list .box .text table{float:left;width:100%;height:100%;text-align:center;color: #000;font-weight: 500;font-size: 18px;}

.pdetail{margin-top: -131px;min-height:100%;background:#B1B1B1;box-sizing:border-box;padding-top:151px;position:relative;padding-bottom: 80px;}
.pdetail .wrapper{position:relative;z-index:2;}
.pdetail .crumbs{text-align:right;text-transform:uppercase;margin-bottom: 80px;}
.pdetail .crumbs a{color:#000;letter-spacing:1px;font-weight:500;}
.pdetail .left{float:left;width:50%;}
.pdetail .left .logo img{width:100px;float:left;margin-bottom:20px;}
.pdetail .left h1{font-size:28px;}
.pdetail .left .button{margin-right:10px;margin-bottom:10px;}
.pdetail .right{float:right;text-align:center;padding-bottom: 160px;width:calc(50% - 80px);width:-moz-calc(50% - 80px);width:-webkit-calc(50% - 80px);}
.pdetail .right .prodimg{height:400px;}
.pdetail .right .shadow{width:400px;margin: -40px 0;}
.pdetail .right .wynnlogo{width:400px;}
.pdetail .right .conslogo{width:400px;margin-top:-50px;}
.pdetail .right .kobelogo{width:400px;margin-top:-30px;}
.pdetail .cont{position: absolute;z-index: 1;bottom: 0;right: 0;height: 260px;width: 335px;background-image:url(../images/bottom-right-corner.png);background-repeat:no-repeat;background-position:bottom right;background-size:contain;}
.pdetail .cont .icons{position:absolute;bottom:25px;right:25px;}
.pdetail .cont .icons img{width:60px;float:right;margin-left:10px;}
.pdetail .cont .icons a:nth-child(1) img{margin-bottom:10px;}
.pdetail .cont .icons a:nth-child(2) img{clear:right;}
.pdetail .fade{position: absolute;bottom: 0;right: 0;z-index: 1;height: 100%;float:left;}
.pdetail .godown{position: absolute;bottom: 25px;left: 50%;height: 60px;margin-left: -30px;cursor:pointer;z-index: 1;}
.pdetail .measure{margin:15px 0 20px;color: #fff;text-align: left;}
.pdetail .measure:first-child{margin-top:0;color: #062243;}
.pdetail .right .wiperimg{width:300px;float: left;}
.pdetail.wipers .conslogo{width:400px;margin-top:20px;float:left;}

.related .left{float:left;position:relative;width:calc((100% - 90px)/4);width:-moz-calc((100% - 90px)/4);width:-webkit-calc((100% - 90px)/4);}
.related .left .text{font-size: 36px;font-weight: 700;line-height: 1.2;}
.related .left .arrow img{float:left;width:20px;margin-top:10px;}
.related .left .back{position:absolute;bottom:0;left:0;text-transform:uppercase;letter-spacing: 1px;}
.related .left .back a{text-decoration:none;color:#000;font-weight: 500;padding-left: 25px;background-image: url(../images/arrowleft-white.png);background-position: center left;background-repeat: no-repeat;background-size: 14px;}
.related .right{float:right;width:calc((100% - 90px)*3/4 + 60px);width:-moz-calc((100% - 90px)*3/4 + 60px);width:-webkit-calc((100% - 90px)*3/4 + 60px);}
.related .right .box{float:left;margin-right:30px;width:calc((100% - 60px)/3);width:-moz-calc((100% - 60px)/3);width:-webkit-calc((100% - 61px)/3);}
.related .right .box:nth-child(3n+3){margin-right:0;}
.related .right .box .irapper{border:1px solid #B1B1B1;box-sizing:border-box;padding:30px;}
.related .right .box .img{background-size: contain;}
.related .right .box .text{background:#F0F0F0;height:80px;padding: 0 35px;box-sizing: border-box;line-height: 20px;}
.related .right .box .text table{float:left;width:100%;height:100%;text-align:center;color: #000;font-weight: 500;font-size: 18px;}

.consumables.products{padding:50px 0 80px;}

.kobe .left{float:left;width:calc((100% - 90px)/4);width:-moz-calc((100% - 90px)/4);width:-webkit-calc((100% - 90px)/4);}
.kobe .left .box{float:left;width:100%;}
.kobe .left .box:nth-child(3n+3){margin-right:0;}
.kobe .left .box .irapper{border:1px solid #B1B1B1;box-sizing:border-box;padding:30px;}
.kobe .left .box .img{background-size: contain;}
.kobe .left .box .text{background:#F0F0F0;height:80px;padding: 0 35px;box-sizing: border-box;line-height: 20px;}
.kobe .left .box .text table{float:left;width:100%;height:100%;text-align:center;color: #000;font-weight: 500;font-size: 18px;}
.kobe .right{float:right;box-sizing:border-box;background: #F0F0F0;padding:30px;position: relative;padding-bottom: 58px;width:calc((100% - 90px)*3/4 + 60px);width:-moz-calc((100% - 90px)*3/4 + 60px);width:-webkit-calc((100% - 90px)*3/4 + 60px);}
.kobe .right h1{font-weight:600;font-size:16px;margin-bottom:15px;}
.kobe .right p{margin:15px 0;}
.kobe .right p:first-child{margin-top:0;}
.kobe .right p:last-child{margin-bottom:0;}
.kobe .right p.readmore{text-transform:uppercase;margin-bottom:0;position:absolute;bottom:30px;left:30px;font-weight:600;}
.kobe .right p.readmore span{cursor:pointer;}
.kobe .right .text{height: 270px;overflow: hidden;}

.workslider{position:relative;height:500px;overflow:hidden;}
.workslider .slides{float:left;width:150%;height:100%;padding:0;margin:0;list-style:none;}
.workslider .slides li{display:none;float:left;height:100%;width:calc(100%/3);width:-moz-calc(100%/3);width:-webkit-calc(100%/3);background-size:cover;background-position:center center;background-repeat:no-repeat;}
.workslider .slides li:nth-child(1), .workslider .slides li:nth-child(2), .workslider .slides li:nth-child(3){display:block;}
.workslider .nav{position:absolute;left:0;top:50%;margin-top:-30px;width:100%;display:none;}
.workslider:hover .nav{display:block;}
.workslider .nav img{width:60px;cursor:pointer;}
.workslider .nav .prev{margin-left:25px;float:left;}
.workslider .nav .next{margin-right:25px;float:right;}

.contact .left{float:left;width: 350px;}
.contact .right{float:right;width: calc(100% - 400px);width: -moz-calc(100% - 400px);width: -webkit-calc(100% - 400px);}
.contact p a{color:#fff;text-decoration:none;}
.contact p a:hover{text-decoration:underline;}

.contact_footer{background:#F0F0F0;}
.contact_footer h3{text-align:center;font-weight: 700;font-size: 32px;margin-bottom: 30px;}
.contact_footer .left{float:left;width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);}
.contact_footer .right{float:right;width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);}
.contact_footer input[type="text"]{float:left;border:1px solid #E4E4E4;box-sizing:border-box;width:100%;margin:0;margin-bottom:10px;padding:10px 15px;color:#363636;font-size: 14px;height: 45px;}
.contact_footer textarea{float:left;border:1px solid #E4E4E4;box-sizing:border-box;width:100%;margin:0;margin-bottom:10px;padding:10px 15px;color:#363636;font-size: 14px;height: 123px;}
.contact_footer .hasrecaptcha{float:left;}
.contact_footer input[type="submit"]{float:right;margin-top:31px;}

.four .wrapper{height:100%;position:relative;}
.four .button{margin-left:calc((100% - 200px)/2);margin-left:-moz-calc((100% - 200px)/2);margin-left:-webkit-calc((100% - 200px)/2);}
.four table{float:left;width:100%;height:100%;position:relative;z-index:1;}
.four .overlay{position:absolute;top:0;left:0;width:100%;height:100%;float:left;background:rgba(119,224,234,0.6);}
.four h1{color:#4e4e4e;}
.four p{font-family: 'Poppins', sans-serif;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #979797;
    font-family: 'Poppins', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #979797;
   opacity:  1;
   font-family: 'Poppins', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #979797;
   opacity:  1;
   font-family: 'Poppins', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   #979797;
   font-family: 'Poppins', sans-serif;
}

/*popovers*/
.popover{background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;top:0;left:0;z-index:6;display:none;}
.popover .overlay{float:left;width:100%;height:100%;position:absolute;top:0;left:0;}
.popover .poptext{width: 950px;box-sizing: border-box;margin-top: 200px;padding:40px;position: relative;z-index:1;float: left;background:#fff;margin-left: calc((100% - 950px)/2);margin-left: -moz-calc((100% - 950px)/2);margin-left: -webkit-calc((100% - 950px)/2);}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{float:left;text-align:center;width:100%;margin-bottom: 20px;color:#062243;font-size: 24px;letter-spacing: 1px;font-family: 'Poppins', sans-serif;text-transform:uppercase;font-weight: 600;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: -25px;top: -25px;cursor:pointer;}
.popover .poptext .head .close img{width:50px;}
.popover .poptext .head .logo{text-align:center;margin-bottom:20px;}
.popover .poptext .head .logo img{width:300px;}
.popover .poptext .body{float:left;width:100%;}
.popover .poptext .body h3{text-align: center;color: #062243;font-size: 32px;letter-spacing: 1px;font-family: 'Poppins', sans-serif;text-transform: uppercase;font-weight: 600;margin: 0;}
.popover .poptext .body p{text-align:center;font-size:14px;color:#062243;}
.popover .poptext .body .button{width: 250px;margin-top: 20px;margin-left: calc((100% - 250px)/2);margin-left: -moz-calc((100% - 250px)/2);margin-left: -webkit-calc((100% - 250px)/2);}
.popover .poptext .body .buttons .button{margin-left:10px;}
.popover .poptext .body .buttons .button:first-child{margin-left: calc((100% - 510px)/2);margin-left: -moz-calc((100% - 510px)/2);margin-left: -webkit-calc((100% - 510px)/2);}
.popover.hasvideo .poptext{padding:0;margin-top:100px;}
.popover.specials .poptext{background:#2880BC;}
.popover.specials .poptext .ttl{color:#fff;}
.popover.specials .poptext .body h3{color:#fff;}
.popover.specials .poptext .button{background:#fff;color:#2880BC;}
.popover.specials .poptext .left{float: left;margin-left: -40px;margin-top: 20px;width: calc(100% - 510px);width: -moz-calc(100% - 510px);width: -webkit-calc(100% - 510px);}
.popover.specials .poptext .right{float: right;width:510px;}


.footer{font-size:14px;padding: 40px 0;color:#062243;font-size: 12px;line-height:30px;}
.footer .left{float:left;}
.footer .right{float:right;}
.footer .right img{width: 110px;vertical-align: middle;}

/*responsive*/
@media (max-width: 1700px) {
  .pdetail .fade{display:none;}
}
@media (max-width: 1650px) {
  #head .logo{margin-left: -74px;margin-top: 3px;}
  #head .logo img{height: 60px;}
  .slider{margin-top:-121px;}
  .heading{margin-top:-121px;}
  .pdetail{margin-top:-121px;}
}
@media (max-width: 1365px) {
  #head .logo{margin-left:0;margin-top:-17px;}
  #head .logo img{height: 80px;}
  #head .menu{float:right;padding:0;width: calc(100% - 350px);width: -moz-calc(100% - 350px);width: -webkit-calc(100% - 350px);background:none;overflow:inherit;margin-right: 50px;}
  #head .menu label{display:block;float:right;line-height:50px;cursor:pointer;width:100%;text-align:left;box-sizing: border-box;position:relative;text-align: right;padding-right:40px;}
  #head .menu label img{vertical-align:middle;height:20px;position:relative;z-index:2;}
  #head .menu label img.bg{position: absolute;z-index:1;max-width: inherit;height: 100%;margin-left: -15px;left: 0;transform: skewX(-52deg);-moz-transform: skewX(-52deg);-webkit-transform: skewX(-52deg);width: calc(100% + 30px);width: -moz-calc(100% + 30px);width: -webkit-calc(100% + 30px);}
  #head .menu ul{float:left;height: auto;padding:0;background:#2880BC;padding:5px 0;margin-top: 50px;margin-left:0;position:absolute;z-index:3;left:0;top:0;box-sizing: border-box;display:none;width:calc(100% - 36px);width:-moz-calc(100% - 36px);width:-webkit-calc(100% - 36px);margin-left:18px;background-size:cover;background-position:center center;}
  #head .menu input[type=checkbox]:checked ~ ul {display: block;}
  #head .menu ul li{float:left;width:100%;margin:0;padding:0;list-style:none;height:auto;background-image:none !important;}
  #head .menu ul li a{color:#fff;float: left;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;text-align:left;line-height:30px;padding:0;padding-right:20px;font-size: 16px;box-sizing: border-box;text-align:right;}
  #head .menu ul li .bg{display:none !important;}
  .workslider{height:400px;}
}
@media (max-width: 1250px) {
  .wrapper{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:0 4%;}
  .slider .nav{right:4%;}
  .slider li .text{right:4%;}
  .wynn .cats img{width:120px;}
  .wynn .cats a:nth-child(1) img, .wynn .cats a:nth-child(2) img, .wynn .cats a:nth-child(3) img, .wynn .cats a:nth-child(4) img{margin-left:calc((100% - 480px)/5);margin-left:-moz-calc((100% - 480px)/5);margin-left:-webkit-calc((100% - 480px)/5);}
  .wynn .cats a:nth-child(5) img, .wynn .cats a:nth-child(6) img, .wynn .cats a:nth-child(7) img, .wynn .cats a:nth-child(8) img, .wynn .cats a:nth-child(9) img{margin-left:calc((100% - 600px)/6);margin-left:-moz-calc((100% - 600px)/6);margin-left:-webkit-calc((100% - 600px)/6);}
  .wynn .cats{padding-bottom:40px;margin-bottom:40px;}
}
@media (max-width: 1200px) {
  .contact_footer .left{width:350px;}
  .contact_footer .right{width:calc(100% - 360px);width:-moz-calc(100% - 360px);width:-webkit-calc(100% - 360px);}
}
@media (max-width: 1100px) {
  .pdetail .right .prodimg{height:auto;max-height:400px;}
}
@media (max-width: 1024px) {
  .slider .nav{margin-top:-80px;}
  .slider li .text{top:50%;}
  .slider li .text h2{font-size:28px;}
  .workslider .nav{display:block;}
  .pdetail .right .wynnlogo{display:none;}
  .pdetail .right .conslogo{display:none;}
  .pdetail .right .kobelogo{display:none;}
  .heading .fade{display:none;}
  .heading h1{font-size:42px;}
}
@media (max-width: 1023px) {
  .slider .fade{display:none;}
  .slider .resp.overlay{display:block;position:absolute;top:0;left:0;height:100%;background:rgba(0,0,0,0.5);}
  .slider li .text h2{font-size:36px;}
  .categories img{width:90px;margin-right:calc((100% - 811px)/8);margin-right:-moz-calc((100% - 811px)/8);margin-right:-webkit-calc((100% - 811px)/8);}
  .padding80{padding:40px 0;}
  .padding5080{padding:10px 0 40px;}
  .contact_footer .left{width:100%;}
  .contact_footer .right{width:100%;}
  .footer{padding:20px 0;}
  .wynn .text .left{display:none;}
  .wynn .text .right{width:100%;}
  .consumables.products{padding:10px 0 40px;}
  .products .list .box{width:calc((100% - 60px)/3);width:-moz-calc((100% - 60px)/3);width:-webkit-calc((100% - 61px)/3);}
  .products .list .box:nth-child(4n+4){margin-right:30px;}
  .products .list .box:nth-child(3n+3){margin-right:0;}
  .kobe .left{width:calc((100% - 30px)/2);width:-moz-calc((100% - 30px)/2);width:-webkit-calc((100% - 30px)/2);}
  .kobe .right{width:calc((100% - 30px)/2);width:-moz-calc((100% - 30px)/2);width:-webkit-calc((100% - 30px)/2);}
  .workslider{height:300px;}
  .contact .left{width:100%;}
  .contact .right{width:100%;margin-top:30px;}
  .breadcrumbs .right{display:none;}
  .pdetail .left{width:100%;}
  .pdetail .right{width:100%;margin-bottom: 20px;margin-top: 10px;padding-bottom:0;}
  .pdetail .right .shadow{display:none;}
  .pdetail .left .button{margin-right:10px;width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);}
  .pdetail .left .button:nth-child(2n+2){margin-right:0px;}
  .related .left{width:100%;height:auto !important;}
  .related .right{width:100%;}
  .related .left .text{width:auto;}
  .related .left .arrow{display:none;}
  .related .left .back{position:relative;margin-bottom: 10px;}
  .popover .poptext {width:100%;margin-left:0;margin-top:0;height:100%;overflow:auto;}
  .popover.hasvideo .poptext{background:none;}
  .popover .poptext .head .close{right:5px;top:5px;}
  .threeboxes .box{box-sizing:border-box;padding:0 20px;}
  .slider .guide{display:none;}
  .guide.resp{display:block;}
  .guide form{float: left;width: 280px;margin: 0 calc((100% - 280px)/2);margin: 0 -moz-calc((100% - 280px)/2);margin: 0 -webkit-calc((100% - 280px)/2);}
  .pdetail.wipers .conslogo{margin-bottom:20px;}
  .popover.specials .poptext .left{width:100%;margin-left:0;text-align:center;margin-bottom:20px;}
  .popover.specials .poptext .right{width:100%;}
  .heading .conslogo{bottom: 170px;}
  .heading h1{width: calc(100% - 160px);width: -moz-calc(100% - 160px);width: -webkit-calc(100% - 160px);}
}
@media (max-width: 767px) {
  .pdetail { margin-top: -163px;padding-top:178px;}
  .slider{margin-top:-163px;}
  .slider .cont{width:200px;height:150px;}
  .slider .cont .icons img{width:30px;}
  .slider .godown{height:30px;margin-left:-15px;}
  .slider .nav{display:none;}
  .slider li .text{width:100%;text-align:center;right:0;padding:0 20px;box-sizing:border-box;top:calc(50% - 80px);top:-moz-calc(50% - 80px);top:-webkit-calc(50% - 80px);}
  .slider li .text h2{font-size:28px;margin:0;}
  #head{padding:0;z-index:inherit;}
  #head .logo{width:100%;text-align:center;margin-top: 15px;margin-bottom: 10px;}
  #head .menu{width:calc(100% - 100px);width:-moz-calc(100% - 100px);width:-webkit-calc(100% - 100px);}
  #head .menu label{text-align:center;padding:0;}
  #head .menu ul li a{padding:0;text-align:center;}
  .threeboxes .box{width:100%;}
  .threeboxes .box:last-child{width:100%;float:left;}
  .categories {padding: 20px 0 10px;}
  .categories img{width:80px;margin-right:0;margin-bottom:10px;}
  .categories a:nth-child(3n+1) img{margin-left:calc((100% - 240px)/4);margin-left:-webkit-calc((100% - 240px)/4);margin-left:-moz-calc((100% - 240px)/4);}
  .categories a:nth-child(3n+2) img{margin-left:calc((100% - 240px)/4);margin-left:-webkit-calc((100% - 240px)/4);margin-left:-moz-calc((100% - 240px)/4);margin-right:calc((100% - 240px)/4);margin-right:-webkit-calc((100% - 240px)/4);margin-right:-moz-calc((100% - 240px)/4);}
  .categories a:nth-child(3n+3) img{margin-right:calc((100% - 240px)/4);margin-right:-webkit-calc((100% - 240px)/4);margin-right:-moz-calc((100% - 240px)/4);}
  .contact_footer .hasrecaptcha{width:100%;}
  .contact_footer input[type="submit"]{float:left;margin-top: 10px;}
  .footer .left{width:100%;text-align:center;}
  .footer .right{width:100%;text-align:center;}
  .heading{margin-top:-163px;}
  .heading h1{font-size:32px;width: calc(100% - 130px);width: -moz-calc(100% - 130px);width: -webkit-calc(100% - 130px);}
  .heading .cont{width:200px;height:150px;}
  .heading .cont .icons img{width:30px;}
  .heading table img{width:300px;}
  .wynn .cats img{width:80px;margin-left:0 !important;margin-right:0 !important;}
  .wynn .cats a:nth-child(3n+1) img{margin-left:calc((100% - 240px)/4) !important;margin-left:-webkit-calc((100% - 240px)/4) !important;margin-left:-moz-calc((100% - 240px)/4) !important;}
  .wynn .cats a:nth-child(3n+2) img{margin-left:calc((100% - 240px)/4) !important;margin-left:-webkit-calc((100% - 240px)/4) !important;margin-left:-moz-calc((100% - 240px)/4) !important;margin-right:calc((100% - 240px)/4) !important;margin-right:-webkit-calc((100% - 240px)/4) !important;margin-right:-moz-calc((100% - 240px)/4) !important;}
  .wynn .cats a:nth-child(3n+3) img{margin-right:calc((100% - 240px)/4) !important;margin-right:-webkit-calc((100% - 240px)/4);margin-right !important:-moz-calc((100% - 240px)/4);}
  .products .list .box{margin-right:0 !important;width:100%;}
  .kobe .left{width:100%;}
  .kobe .right{width:100%;margin-top:30px;}
  .kobe .right .text{height:auto !important;overflow:inherit;}
  .kobe .right p.readmore{display:none;}
  .kobe .right{padding-bottom:30px;}
  .workslider{height:400px;}
  .workslider .slides{width:200%;}
  .workslider .slides li{width:50%;}
  .workslider .slides li:nth-child(3){display:none;}
  .workslider .nav{margin-top:-15px;}
  .workslider .nav img{width:30px;}
  .related .right .box{width:100%;margin-right:0;margin-top:30px;}
  .related .right .box:first-child{margin-top:0px;}
  .pdetail .cont{width:200px;height:150px;}
  .pdetail .cont .icons img{width:30px;}
  .pdetail .godown{height:30px;margin-left:-15px;}
  .pdetail .crumbs{display:none;}
  .heading .wynnslogo{bottom: 180px;width: 92%;float: left;height: auto;}
  .popover .poptext .body .buttons .button{width:100%;margin-left:0 !Important;}
  .heading .conslogo{width:auto;height: 80px;bottom: 180px;}
}
@media (max-width: 450px) {
  .workslider{height:250px;}
}
@media (max-width: 350px) {
  .contact_footer .recaptcha{transform-origin:0 0;transform:scale(0.8);margin-bottom: -15px;}
  .pdetail .left .button{width:100%;}
}
@media (max-width: 330px) {
	.slider li .text h2{font-size:22px;margin-top:50px;}
  #head .menu ul{margin-left: -47px;width: calc(100% + 94px);width: -moz-calc(100% + 94px);width: -webkit-calc(100% + 94px);}
}